@charset "utf-8";
/* CSS Document */

@import url(_admin_pagingcontrols.css);

.rollover {
}
h1#h1dashboard {
	width:300px;
	height:20px;
	background-image:url(../../_adminimg/dashboard_header.gif);
	margin-bottom:10px;
}
h1#h1login {
	width:300px;
	height:20px;
	background-image:url(../../_adminimg/login_header.gif);
	margin-bottom:10px;
}
h1#h1products {
	width:300px;
	height:20px;
	background-image:url(../../_adminimg/products_header.gif);
	margin-bottom:10px;
}
h1#h1products_edit {
	width:300px;
	height:20px;
	background-image:url(../../_adminimg/products_add_edit_header.gif);
	margin-bottom:10px;
}
h1#h1pages {
	width:300px;
	height:20px;
	background-image:url(../../_adminimg/pages_header.gif);
	margin-bottom:10px;
}
h1#h1pages_edit{
	width:300px;
	height:20px;
	background-image:url(../../_adminimg/pages_edit_header.gif);
	margin-bottom:10px;
}
h1#h1order_listing {
	width:300px;
	height:20px;
	background-image:url(../../_adminimg/order_listing_header.gif);
	margin-bottom:10px;
}
h1#h1orders {
	width:300px;
	height:20px;
	background-image:url(../../_adminimg/orders_header.gif);
	margin-bottom:10px;
}
/*#intro_text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.6em;
	line-height: 1.3em;
	color: #3d6d6d;
	padding: 0px 20px 20px 0px;
	margin:0 0 10px 0;
	background:url(../../_adminimg/admin_hr_01_dotted.gif) repeat-x bottom;
}
*/

/*-------------------------home pods #1-------------------------------*/
.products_pod_wrapper {
	display:block
}
.products_pod_wrapper * {
	display:block;
	height:1px;
	overflow:hidden;
	font-size:.01em;
	background:#00dbc3
}
.products_pod_wrapper1 {
	margin-left:3px;
	margin-right:3px;
	padding-left:1px;
	padding-right:1px;
	border-left:1px solid #91efe5;
	border-right:1px solid #91efe5;
	background:#3fe4d2
}
.products_pod_wrapper2 {
	margin-left:1px;
	margin-right:1px;
	padding-right:1px;
	padding-left:1px;
	border-left:1px solid #e5fbf9;
	border-right:1px solid #e5fbf9;
	background:#30e1ce
}
.products_pod_wrapper3 {
	margin-left:1px;
	margin-right:1px;
	border-left:1px solid #30e1ce;
	border-right:1px solid #30e1ce;
}
.products_pod_wrapper4 {
	border-left:1px solid #91efe5;
	border-right:1px solid #91efe5
}
.products_pod_wrapper5 {
	border-left:1px solid #3fe4d2;
	border-right:1px solid #3fe4d2
}
.products_pod_wrapperfg {
	background:#00dbc3;
}
.products_pod_wrapper_content {
	padding:20px;
	position:relative;
	height:110px;
}
.products_pod_wrapperfg > .products_pod_wrapper_content {
	height:auto;
	min-height:110px;
}
.products_pod_icon {
	position:absolute;
	right:51px;
	top:24px;
}
.products_pod_txt {
	width:300px;
}
.products_pod_txt h1 {
	font-size:20px;
	color:#FFFFFF;
	font-weight:normal;
	margin:0px 0px 15px 0px;
}
.products_pod_txt p {
	color:#393939
}
/*-------------------------home pods #2-------------------------------*/
.pages_pod_wrapper {
	display:block
}
.pages_pod_wrapper * {
	display:block;
	height:1px;
	overflow:hidden;
	font-size:.01em;
	background:#ffb932
}
.pages_pod_wrapper1 {
	margin-left:3px;
	margin-right:3px;
	padding-left:1px;
	padding-right:1px;
	border-left:1px solid #ffe0a6;
	border-right:1px solid #ffe0a6;
	background:#ffca65
}
.pages_pod_wrapper2 {
	margin-left:1px;
	margin-right:1px;
	padding-right:1px;
	padding-left:1px;
	border-left:1px solid #fff8ea;
	border-right:1px solid #fff8ea;
	background:#ffc658
}
.pages_pod_wrapper3 {
	margin-left:1px;
	margin-right:1px;
	border-left:1px solid #ffc658;
	border-right:1px solid #ffc658;
}
.pages_pod_wrapper4 {
	border-left:1px solid #ffe0a6;
	border-right:1px solid #ffe0a6
}
.pages_pod_wrapper5 {
	border-left:1px solid #ffca65;
	border-right:1px solid #ffca65
}
.pages_pod_wrapperfg {
	background:#ffb932
}
.pages_pod_wrapper_content {
	padding:20px;
	position:relative;
	height:110px;
}
.pages_pod_wrapperfg > .pages_pod_wrapper_content {
	height:auto;
	min-height:110px;
}
.pages_pod_icon {
	position:absolute;
	right:51px;
	top:24px;
}
.pages_pod_txt {
	width:300px;
}
.pages_pod_txt h1 {
	font-size:20px;
	color:#FFFFFF;
	font-weight:normal;
	margin:0px 0px 15px 0px;
}
.pages_pod_txt p {
	color:#393939
}
/*-------------------------home pods #3-------------------------------*/
.orders_pod_wrapper {
	display:block
}
.orders_pod_wrapper * {
	display:block;
	height:1px;
	overflow:hidden;
	font-size:.01em;
	background:#e87a8c
}
.orders_pod_wrapper1 {
	margin-left:3px;
	margin-right:3px;
	padding-left:1px;
	padding-right:1px;
	border-left:1px solid #f5c5cd;
	border-right:1px solid #f5c5cd;
	background:#ed9ba8
}
.orders_pod_wrapper2 {
	margin-left:1px;
	margin-right:1px;
	padding-right:1px;
	padding-left:1px;
	border-left:1px solid #fcf1f3;
	border-right:1px solid #fcf1f3;
	background:#ec93a1
}
.orders_pod_wrapper3 {
	margin-left:1px;
	margin-right:1px;
	border-left:1px solid #ec93a1;
	border-right:1px solid #ec93a1;
}
.orders_pod_wrapper4 {
	border-left:1px solid #f5c5cd;
	border-right:1px solid #f5c5cd
}
.orders_pod_wrapper5 {
	border-left:1px solid #ed9ba8;
	border-right:1px solid #ed9ba8
}
.orders_pod_wrapperfg {
	background:#e87a8c
}
.orders_pod_wrapper_content {
	padding:20px;
	position:relative;
	height:110px;
}
.orders_pod_wrapperfg > .orders_pod_wrapper_content {
	height:auto;
	min-height:110px;
}
.orders_pod_icon {
	position:absolute;
	right:21px;
	top:24px;
}
.orders_pod_txt {
	width:300px;
}
.orders_pod_txt h1 {
	font-size:20px;
	color:#FFFFFF;
	font-weight:normal;
	margin:0px 0px 15px 0px;
}
.orders_pod_txt p {
	color:#393939
}
/*-------------------------Products section-------------------------------*/
#information_banner {
	height:40px;
	position:relative;
	background:url(../../_adminimg/admin_hr_01_dotted.gif) repeat-x bottom;
}
#information_banner_add_new_btn {
	position:absolute;
	right:0px;
	top:0px;
}
#reults_wrapper {
	position:relative;
	height:40px;
	background:url(../../_adminimg/admin_hr_01_dotted.gif) repeat-x bottom;
}
#reults_wrapper_txt {
	position:absolute;
	top:10px;
	left:15px;
	width: 240px;
	overflow:hidden;
}
#reults_wrapper_btns {
	position:absolute;
	right:15px;
	top: 11px;
}
#reults_wrapper p {
	color:#e4480a;
	font-size:10px;
}
#gradient_table_wrapper {
	background:url(../../_adminimg/bg_shading.gif) 0px 10px no-repeat;
}
table.tbl_three_col {
	border:none!important;
	text-align:left;
	padding:0px;
}
table.tbl_three_col th {
	padding:10px 10px 10px 10px;
	height:15px;
	color:#e4480a;
	font-size:14px;
	font-weight:normal;
}
table.tbl_three_col td {
	vertical-align:top;
	background:url(../../_adminimg/admin_hr_02_dotted.gif) repeat-x bottom;
	padding:8px 10px 8px 10px;
}

table.tbl_three_col tr.altRow td {background-color:#f1f6f6;}

td.category {
	color:#2db2b2;
}
td.actions {text-align:right;}
td.actions img {
	margin:0px 0px 0px 10px;
}
/*-------------------------Products Edit Section-------------------------------*/
div.tbl_form_wrapper {
}
table.tbl_form_wrapper td {
	padding:10px 0 10px 0;
}
table.tbl_form_wrapper td p {padding-bottom:0px;}
table.tbl_form_wrapper h2 {
	margin:0px 0px 0px 0px;
	padding:20px 0px 0px 0px!important;
}
p.form_para {
	margin-right:10px;
	color:#cc3e1f;
	font-size:11px;
	font-weight:bold;
	text-align:right;
	vertical-align:top;
}
div.form_btns_wrapper img {
	margin-right:10px;
}
/*-------------------------Orders Listing-------------------------------*/
#information_banner_legend {
	position:absolute;
	right:-20px;
	top:-20px;
}
#header_grad_orders {
	background:url(../../_adminimg/bg_shading.gif) no-repeat;
	height:35px;
	width:580px;
	float:left;
}
.header_grad_orders_01 {
	width:120px;
	float:left;
	margin-left:10px;
	margin-top:7px;
	font-size:12px;
	color:#e4480a;
}
.header_grad_orders_02 {
	width:120px;
	float:left;
	margin-left:10px;
	margin-top:7px;
	font-size:12px;
	color:#e4480a;
}
.header_grad_orders_03 {
	width:250px;
	float:left;
	margin-left:10px;
	margin-top:7px;
	font-size:12px;
	color:#e4480a;
}
/*----------------this could be made much smaller--------------------*/
/*----------------processed--------------------*/
div.processed {
	width:578px;
	height:32px;
	float:left;
	border:1px solid #c5e9e9;
	background-color:#ecf3f3;
	margin:0 0 10px 0;
}
div.processed .orders_col_01_order_number, .orders_col_01_order_number p {
	width:120px;
	float:left;
	margin-left:10px;
	margin-top:7px;
	font-size:12px;
	color:#393939;
	font-weight:bold;
}
div.processed .orders_col_02_date, .orders_col_02_date p {
	width:120px;
	float:left;
	margin-left:10px;
	margin-top:7px;
	font-size:10px;
	color:#2db2b2;
}
div.processed .orders_col_3_name, .orders_col_3_name p {
	width:250px;
	float:left;
	margin-left:10px;
	margin-top:7px;
	font-size:10px;
	color:#2db2b2;
}
div.processed .orders_col_4_view, .orders_col_4_view p {
	width:34px;
	float:right;
	margin-right:10px;
	margin-top:7px;
	font-size:10px;
	color:#393939;
}
/*----------------unprocessed--------------------*/
div.unprocessed {
	width:578px;
	height:32px;
	float:left;
	border:1px solid #e7b3b3;
	background-color:#f8e3e3;
	margin:0 0 10px 0;
}
div.unprocessed .orders_col_01_order_number, .orders_col_01_order_number p {
	width:120px;
	float:left;
	margin-left:10px;
	margin-top:7px;
	font-size:12px;
	color:#393939;
	font-weight:bold;
}
div.unprocessed .orders_col_02_date, .orders_col_02_date p {
	width:120px;
	float:left;
	margin-left:10px;
	margin-top:7px;
	font-size:10px;
	color:#393939;
}
div.unprocessed .orders_col_3_name, .orders_col_3_name p {
	width:250px;
	float:left;
	margin-left:10px;
	margin-top:7px;
	font-size:10px;
	color:#393939;
}
div.unprocessed .orders_col_4_view, .orders_col_4_view p {
	width:34px;
	float:right;
	margin-right:10px;
	margin-top:7px;
	font-size:10px;
	color:#393939;
}
/*-------------------------Orders unprocessed-------------------------------*/
div.unprocessed_orange {
	width:479px;
	border-top: 4px solid #e65c00;
	border-bottom: 4px solid #e65c00;
	background-color: #FFFFFF;
	background-image: url(../../_sharedimg/error_msg_orange.jpg);
	background-repeat: no-repeat;
	background-position: top;
	padding: 27px 0px 0px 100px;
	color: #e65c00;
}
div.form_divider {
	border-bottom:4px solid #e65c00;
	width:440px;
	height:4px;
	margin:10px 0 10px 0;
}
div.unprocessed_orange h2 {
	color:#e65d00;
}
table.tbl_form_wrapper_02 td {
	padding:10px 0 10px 0;
}

table.tbl_form_wrapper_02 td p {padding:0px;}

table.tbl_form_wrapper h2 {
	margin:0px;
	padding:0px;
}
/*-------------------------Orders processed-------------------------------*/
div.processed_green {
	width:479px;
	border-top: 4px solid #76ba16;
	border-bottom: 4px solid #76ba16;
	background-color: #FFFFFF;
	background-image:url(../../_sharedimg/error_msg_green.jpg);
	background-repeat: no-repeat;
	background-position: top;
	padding: 27px 0px 27px 100px;
}
div.processed_green h2 {
	color:#76ba16!important;
}
div.orders_table_wrapper {
	width:479px;
	padding: 27px 0px 27px 100px;
}
/*-------------------------Form styles-------------------------------*/
.form_advice_txt{
	color:#CCCCCC;
	font-size:9px;
	}
div.hr_02{
	background:url(../../_adminimg/admin_hr_02_dotted.gif) repeat-x;
	height:1px!important;
	overflow:hidden;
	}
div.hr_03{
	background:url(../../_adminimg/admin_hr_02_dotted.gif) repeat-x;
	height:1px!important;
	overflow:hidden;
	margin:15px 0 15px 0;
	}	
		
#magazine_table input, select, textarea {
	height:20px;
	padding:2px 0 0 4px;
	border:1px solid #2db2b2;
	margin:0px;
	color:#2db2b2;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}
input.input_400 {
	width:400px;
}
input.input_135 {
	width:135px;
}
input.input_145 {
	width:145px;
}
input.input_100 {
	width:100px;
}
input.input_340 {
	width:340px;
}
select.select_147 {
	width:147px;
	height:22px;
}
/*select.select_02 {
	width:147px;
	height:22px;
}*/
select.select_400 {
	width:400px;
	height:22px;
}
textarea.txtarea_400_10 {
	width:400px;
	height:150px;
}
textarea.txtarea_400_3 {
	width:400px;
	height:50px;
}
/*textarea.txtarea_340_6 {
	width:340px;
	height:100px;
}*/
#magazine_table input.forgotten{
	margin:15px 0 0 0;
	padding: 0;
	border: none;
	width: 142px;
	height: 27px;
}

#magazine_table input.login_btn {
	padding: 0;
	border: none;
	width: 90px;
	height: 27px;
}
#magazine_table input.save_clear_btn {
	margin-right: 5px;
	padding: 0;
	border: none;
	width: 104px;
	height: 27px;
}
/* =================COPIED FROM MAGAZINE.CSS ============== */
#magazine_table {
	float: left;
	padding: 30px 20px 15px 20px;
	width: 580px;
	border: #c5e8e8 solid 1px;
	background-color: #FFF;
}

/* =================COPIED FROM STRUCTURE.CSS ============== */

/*--------------Search catalogue--------------*/

#search_catalogue {
	float:left;
	width:280px;
	margin-top:20px;
}
#search_catalogue_top {
	width:280px;
	float:left;
}
#search_catalogue_text {
	border-left: 2px solid #2db2b2;
	border-right: 2px solid #2db2b2;
	float:left;
	background-image: url(../../_sharedimg/blue_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left:12px;
	padding-right:12px;
	padding-top:10px;
	padding-bottom:5px;
	background-color: #FFFFFF;
	width:252px;
	min-height:70px;
}
#search_catalogue_bottom {
	float:left;
	background-image: url(../../_sharedimg/bottom_box.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	width:102px;
	height:40px;
	padding-left:178px;
	background-color: #FFFFFF;
}
div.search_catalogue_text {
	width:60px;
	float:left;
}
div.search_catalogue_right {
	width:170px;
	float:left;
	padding-left:10px;
}
.search_catalogue_red {
	font-weight: bold;
	color: #cc3e1f;
	font-size: 0.8em;
}
input.catalogue {
	border-left: 1px solid #2db2b2;
	border-right: 1px solid #2db2b2;
}

